/*class selector*/
.third-paragraph {
	color: green;
}

/*universal selector*/
* {
	font-family: sans-serif;
	font-size: 1.1rem;
}

/*type/tag selector*/
h1 {
	font-size:3rem;
}

/*ID Selector*/
#subtitle {
	text-transform:uppercase;
}

/*Class Selector*/
.languages {
	background-color: #BA90C6;
}

/*Attribute Selector*/
li[type="1"]{
	border:solid 1px;
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style-type: upper-roman;
}

/*Descendant Selector*/
section img {
	width:15%;
}

/*Generic Sibling Selector*/
ul ~ p {
	text-align: center;
}

/*Child Selector*/
body > section > ul > li {
	letter-spacing:5px;
}